1

Whenever I try to update my packages in Antergos using sudo pacman -Syu it does not work. It starts updated the packages for a minute or two, then comes up with a bunch of error messages (so many that it goes past how much I can scroll up) saying things such as:

gnome-getting-started-docs: /usr/share/help/pl/gnome-help/gs-web-browser1.svg already exists in filesystem

or

gnome-getting-started-docs: /usr/share/help/ko/gnome-help/figures/gnome-responding-to-messages.webm exists in filesystem

After those it simply says that there were errors and the packages couldn't be upgraded. What is the problem and how do I fix it?

  • I would go with backuping these files and then removing them. Then try to update again. As you didn't posted the whole trace there little I can help you with. – ddnomad Oct 23 '16 at 15:13
  • wiki.archlinux.org/index.php/… – jasonwryan Oct 23 '16 at 18:29

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.